1
0 6
0 19 8
0 12 12
18
73
25
35
71
67
56
58
68
5
12
63
1 12 7
65
51
0
64
38
59
1
2 12 4
60
7
39
66
3 13 8
94
81
121
139
111
93
117
134
4 12 5
41
42
45
15
74
5 13 6
82
109
78
88
113
148
6 13 3
136
149
79
7 13 5
124
76
85
119
86
1 19 6
8 15 15
154
181
165
210
179
221
214
161
162
215
168
223
184
206
198
9 17 15
286
278
263
237
297
255
245
271
248
279
267
250
296
239
236
10 15 11
151
205
194
187
163
189
222
216
166
197
219
11 18 13
341
365
367
321
352
326
357
300
305
373
360
358
330
12 17 9
294
276
264
288
274
265
233
295
227
13 17 5
247
287
256
275
226
2 18 7
14 18 8
371
374
361
340
372
328
354
306
15 12 2
24
49
16 12 8
47
11
53
70
13
33
6
26
17 13 5
120
96
100
135
104
18 18 4
349
318
315
370
19 15 7
150
153
207
203
204
224
158
20 12 4
17
69
31
21
3 16 7
21 13 3
83
99
147
22 13 3
129
75
125
23 18 5
312
350
351
313
322
24 17 6
298
281
270
242
231
252
25 15 7
220
157
185
172
209
182
190
26 12 6
19
46
57
22
32
50
27 12 3
37
23
44
4 15 7
28 17 7
292
232
291
243
235
293
299
29 13 4
130
115
131
91
30 15 4
169
213
178
155
31 13 5
145
144
138
98
108
32 12 4
2
62
10
54
33 18 7
333
324
353
314
348
343
301
34 12 5
27
29
30
16
72
5 13 7
35 15 3
180
192
164
36 15 5
183
152
174
217
212
37 13 3
146
80
141
38 18 4
327
325
359
344
39 12 5
55
52
14
28
40
40 13 5
143
89
114
107
102
41 13 1
90
